FcPatternDel(3)

NAME
FcPatternDel - Delete a property from a pattern

SYNOPSIS

#include <fontconfig.h>

FcBool FcPatternDel (FcPattern *p, const char *object);

DESCRIPTION

Deletes all values associated with the property `object', returning whether the property existed or not.

VERSION

Fontconfig version 2.2.2